Memcached::replaceByKey
Memcached::set
Memcached
PHP Manual

# Memcached::resetServerList

(PECL memcached >= 2.0.0)

Memcached::resetServerList — Clears all servers from the server list

### Description

public bool Memcached::resetServerList ( void )

Memcached::resetserverlist() removes all memcache servers from the known server list, reseting it back to empty.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- Memcached::addServer() - Add a server to the server pool
- Memcached::addServers() - Add multiple servers to the server pool

Memcached::replaceByKey
Memcached::set
Memcached
PHP Manual